{
  "data": [
    {
      "key": "pokegostop",
      "items": {
"pixelmongo:egg;1": 18000,
"pixelmongo:egg;2": 15000,
"pixelmongo:egg;3": 10000,
"pixelmongo:egg;5": 5000,
"pixelmongo:egg;4": 1000,
"pixelmon:rare_candy": 1000,
"pixelmon:potion": 1000,
"pixelmon:super_potion": 1000,
"pixelmon:hyper_potion": 1000,
"pixelmon:max_potion": 1000,
"pixelmon:fresh_water": 1000,
"pixelmon:soda_pop": 1000,
"pixelmon:pp_max": 1000,
"pixelmon:pp_up": 1000,
"pixelmon:max_elixir": 1000,
"pixelmon:elixir": 1000,
"pixelmon:max_ether": 1000,
"pixelmon:ether": 1000,
"pixelmon:chesto_berry": 1000,
"pixelmon:lemonade": 1000,
"pixelmon:full_restore": 1000,
"pixelmon:revive": 1000,
"pixelmon:max_revive": 1000,
"pixelmon:antidote": 1000,
"pixelmon:paralyze_heal": 1000,
"pixelmon:awakening": 1000,
"pixelmon:burn_heal": 1000,
"pixelmon:ice_heal": 1000,
"pixelmon:leppa_berry": 1000,
"pixelmon:rage_candy_bar": 1000,
"pixelmon:cheri_berry": 1000,
"pixelmon:pecha_berry": 1000,
"pixelmon:figy_berry": 1000,
"pixelmon:sitrus_berry": 1000,
"pixelmon:lum_berry": 1000,
"pixelmon:oran_berry": 1000,
"pixelmon:persim_berry": 1000,
"pixelmon:ice_memory": 1000,
"pixelmon:aspear_berry": 1000,
"pixelmon:rawst_berry": 1000,
"pixelmon:tm1": 1000,
"pixelmon:tm2": 1000,
"pixelmon:tm3": 1000,
"pixelmon:tm4": 1000,
"pixelmon:tm5": 1000,
"pixelmon:tm6": 1000,
"pixelmon:tm7": 1000,
"pixelmon:tm8": 1000,
"pixelmon:tm9": 1000,
"pixelmon:tm10": 1000,
"pixelmon:tm11": 1000,
"pixelmon:tm12": 1000,
"pixelmon:tm13": 1000,
"pixelmon:tm14": 1000,
"pixelmon:tm15": 1000,
"pixelmon:tm16": 1000,
"pixelmon:tm17": 1000,
"pixelmon:tm18": 1000,
"pixelmon:tm19": 1000,
"pixelmon:tm20": 1000,
"pixelmon:tm21": 1000,
"pixelmon:tm22": 1000,
"pixelmon:tm23": 1000,
"pixelmon:tm24": 1000,
"pixelmon:tm25": 1000,
"pixelmon:tm26": 1000,
"pixelmon:tm27": 1000,
"pixelmon:tm28": 1000,
"pixelmon:tm29": 1000,
"pixelmon:tm30": 1000,
"pixelmon:tm31": 1000,
"pixelmon:tm32": 1000,
"pixelmon:tm33": 1000,
"pixelmon:tm34": 1000,
"pixelmon:tm35": 1000,
"pixelmon:tm36": 1000,
"pixelmon:tm37": 1000,
"pixelmon:tm38": 1000,
"pixelmon:tm39": 1000,
"pixelmon:tm40": 1000,
"pixelmon:tm41": 1000,
"pixelmon:tm42": 1000,
"pixelmon:tm43": 1000,
"pixelmon:tm44": 1000,
"pixelmon:tm45": 1000,
"pixelmon:tm46": 1000,
"pixelmon:tm47": 1000,
"pixelmon:tm48": 1000,
"pixelmon:tm49": 1000,
"pixelmon:tm50": 1000,
"pixelmon:tm51": 1000,
"pixelmon:tm52": 1000,
"pixelmon:tm53": 1000,
"pixelmon:tm54": 1000,
"pixelmon:tm62": 1000,
"pixelmon:tm61": 1000,
"pixelmon:tm60": 1000,
"pixelmon:tm59": 1000,
"pixelmon:tm58": 1000,
"pixelmon:tm57": 1000,
"pixelmon:tm56": 1000,
"pixelmon:tm55": 1000,
"pixelmon:tm63": 1000,
"pixelmon:tm64": 1000,
"pixelmon:tm65": 1000,
"pixelmon:tm66": 1000,
"pixelmon:tm67": 1000,
"pixelmon:tm68": 1000,
"pixelmon:tm69": 1000,
"pixelmon:tm70": 1000,
"pixelmon:tm78": 1000,
"pixelmon:tm77": 1000,
"pixelmon:tm76": 1000,
"pixelmon:tm75": 1000,
"pixelmon:tm73": 1000,
"pixelmon:tm74": 1000,
"pixelmon:tm71": 1000,
"pixelmon:tm72": 1000,
"pixelmon:tm79": 1000,
"pixelmon:tm80": 1000,
"pixelmon:tm81": 1000,
"pixelmon:tm82": 1000,
"pixelmon:tm83": 1000,
"pixelmon:tm84": 1000,
"pixelmon:tm85": 1000,
"pixelmon:tm86": 1000,
"pixelmon:tm87": 1000,
"pixelmon:tm88": 1000,
"pixelmon:tm89": 1000,
"pixelmon:tm90": 1000,
"pixelmon:tm91": 1000,
"pixelmon:tm92": 1000,
"pixelmon:tm93": 1000,
"pixelmon:tm94": 1000,
"pixelmon:tm102": 1000,
"pixelmon:tm101": 1000,
"pixelmon:tm100": 1000,
"pixelmon:tm99": 1000,
"pixelmon:tm98": 1000,
"pixelmon:tm97": 1000,
"pixelmon:tm96": 1000,
"pixelmon:tm95": 1000,
"pixelmon:tm103": 1000,
"pixelmon:tm104": 1000,
"pixelmon:tm106": 1000,
"pixelmon:tm105": 1000,
"pixelmon:tm107": 1000,
"pixelmon:tm108": 1000,
"pixelmon:tm109": 1000,
"pixelmon:tm110": 1000,
"pixelmon:tm118": 1000,
"pixelmon:tm117": 1000,
"pixelmon:tm116": 1000,
"pixelmon:tm115": 1000,
"pixelmon:tm114": 1000,
"pixelmon:tm113": 1000,
"pixelmon:tm112": 1000,
"pixelmon:tm111": 1000,
"pixelmon:tm119": 1000,
"pixelmon:tm120": 1000,
"pixelmon:tm121": 1000,
"pixelmon:tm122": 1000,
"pixelmon:tm123": 1000,
"pixelmon:tm124": 1000,
"pixelmon:tm125": 1000,
"pixelmon:tm126": 1000,
"pixelmon:tm134": 1000,
"pixelmon:tm133": 1000,
"pixelmon:tm132": 1000,
"pixelmon:tm131": 1000,
"pixelmon:tm130": 1000,
"pixelmon:tm129": 1000,
"pixelmon:tm128": 1000,
"pixelmon:tm127": 1000,
"pixelmon:tm135": 1000,
"pixelmon:tm136": 1000,
"pixelmon:tm137": 1000,
"pixelmon:tm139": 1000,
"pixelmon:tm138": 1000,
"pixelmon:tm140": 1000,
"pixelmon:tm141": 1000,
"pixelmon:tm142": 1000,
"pixelmon:tm150": 1000,
"pixelmon:tm149": 1000,
"pixelmon:tm148": 1000,
"pixelmon:tm147": 1000,
"pixelmon:tm146": 1000,
"pixelmon:tm145": 1000,
"pixelmon:tm144": 1000,
"pixelmon:tm143": 1000,
"pixelmon:tm151": 1000,
"pixelmon:tm152": 1000,
"pixelmon:tm153": 1000,
"pixelmon:tm154": 1000,
"pixelmon:tm155": 1000,
"pixelmon:tm156": 1000,
"pixelmon:tm157": 1000,
"pixelmon:tm158": 1000,
"pixelmon:tm166": 1000,
"pixelmon:tm165": 1000,
"pixelmon:tm163": 1000,
"pixelmon:tm164": 1000,
"pixelmon:tm162": 1000,
"pixelmon:tm161": 1000,
"pixelmon:tm160": 1000,
"pixelmon:tm159": 1000,
"pixelmon:tm167": 1000,
"pixelmon:tm168": 1000,
"pixelmon:tm169": 1000,
"pixelmon:tm170": 1000,
"pixelmon:tm171": 1000,
"pixelmon:tm172": 1000,
"pixelmon:tm173": 1000,
"pixelmon:tm174": 1000,
"pixelmon:hm1": 1000,
"pixelmon:hm2": 1000,
"pixelmon:hm3": 1000,
"pixelmon:hm4": 1000,
"pixelmon:hm5": 1000,
"pixelmon:hm6": 1000,
"pixelmon:hm7": 1000,
"pixelmon:hm8": 1000,
"pixelmon:hm10": 1000,
"pixelmon:hm9": 1000
      }
    }
  ]
}
